Ask Your Question

Revision history [back]

Hi here is what you need:

sudo yum install ruby-devel mariadb-devel

there maybe some other devel package you may need but will depend of what gems are you going to use, also make sure you have make and gcc installed.